<ion-header class="ion-no-border">
  <ion-toolbar>
   <!--  <ion-title>loginscreen</ion-title> -->
  </ion-toolbar>
  <ion-buttons slot="start">
    <ion-back-button [routerLink]="['/loginscreen']" text=""></ion-back-button>
  </ion-buttons>
</ion-header>

<ion-content fullscreen>
  <ion-card class="ion-no-margin">
    <div>
      <img src="../../assets/encabezado2.png" alt="">
    </div>

    <ion-card-content>
      <div class="registro-exitoso">
        <p>Registro Exitoso</p>
      </div>

      <div class="cont-exitoso">
        <ion-icon name="checkmark-circle"></ion-icon>
      </div>

      <div class="sign-btn-wrap">
        <ion-button [routerLink]="['/loginscreen']" expand="block"  fill="solid" shape="round" class="aceptar">Aceptar</ion-button>
      </div>
      
    </ion-card-content>
  </ion-card>
</ion-content>
